<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/userListStyle.css">
</head>

<body>


 <header>
  <a class="user-name" href="#">ユーザ名</a>
  <a class="logout" href="index.html">ログアウト</a>
 </header>


 <div class="container">
 <div class="create-button">
  <a class="btn btn-secondary" href="userCreate.html">新規登録</a>
 </div>

 <form>
  <div class="form-group row">
    <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" id="loginId" placeholder="ログインID">
    </div>
  </div>
  <div class="form-group row">
    <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="userName" placeholder="ユーザ名">
    </div>
  </div>
  <div class="form-group row">
            <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
            <div class="row col-sm-10">
              <div class="col-sm-5">
                <input type="date" name="date-start" id="date-start" class="form-control"/>
              </div>

              <div class="col-sm-1 text-center">
                ~
              </div>

              <div class="col-sm-5">
                <input type="date" name="date-end" id="date-end" class="form-control"/>
              </div>
            </div>
  </div>
  <div class="form-group">
    <div class="btn-a">
      <button type="submit" class="btn btn-primary">検索</button>
    </div>
  </div>
</form>

<div class="table-responsive">
      <table class="table table-striped">
        <thead class="thead-gray">
          <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-secondary" href="userDetail.html">詳細</a>
              <a class="btn btn-info" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-secondary" href="userDetail.html">詳細</a>
              <a class="btn btn-info" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-secondary" href="userDetail.html">詳細</a>
              <a class="btn btn-info" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

 </div>

</body>
</html>